### Function

# Camel strcase_equal

#### Declaration [src]

    gint
    camel_strcase_equal (
      gconstpointer a,
      gconstpointer b
    )

#### Description

No description available.

#### Parameters

`a`

  Type: `gconstpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`b`

  Type: `gconstpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gint`

No description available.